html {
  height: 100%;
}
body {
  position: relative;
  direction: rtl;
  height: 100%;
  font-family: 'Heebo', sans-serif;
}
main {
  height: 100%;
}

.btn {
  font-size: 1.3em;
  padding: 12px 0;
  text-align: center;
  border-radius: 1000px;
  width: 200px;
  font-family: inherit;
  letter-spacing: .5px;
  background-color: transparent;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  transition: .5s all;
  cursor: pointer;
  outline: none;
  border: 1px solid transparent;
}

#topHeader {
  position: relative;
  height: 90%;
  overflow: hidden;
}
#topHeader .left-img, #topHeader .right-box {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 100%;
}
#topHeader .left-img {
  position: relative;
  background-image: url(../img/top-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
#topHeader .left-img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.05);
  content: '';
}
#topHeader .right-box {
  position: relative;
  background-color: #E6D759;
}
#topHeader .right-box:after {
  position: absolute;
  top: -20%;
  left: -70px;
  background-color: #E6D759;
  width: 200px;
  height: 140%;
  -webkit-transform: rotate(7deg);
  -moz-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  transform: rotate(7deg);
  z-index: 1;
  content: '';
}
#topHeader .right-box .content {
  position: relative;
  /* margin-top: 6vh; */
  margin-right: 10%;
  color: #2e313d;
  z-index: 2;
}
#topHeader .right-box .content .top {
  margin-bottom: 10vh;
}
#topHeader .right-box .content .top img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5%;
}
#topHeader .right-box .content .top h3 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.5em;
  font-weight: bold;
}
#topHeader .right-box .content .top h3:after {
  position: absolute;
  bottom: -6px;
  right: 0;
  height: 2px;
  width: 100%;
  background-color: #2e313d;
  content: '';
}
#topHeader .right-box .content h2 {
  font-size: 6vw;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 2.5vh;
  margin-top: 4vh;
}

#topHeader .right-box .content h1 {
  font-size: 3vw;
  line-height: 1.6;
  margin-bottom: 6vh;
}

#topHeader .right-box .content .btn {
  margin-top: -10%;
  margin-right: 70%;
  background-color: white;
  font-weight: 500;
  -webkit-box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
}
#topHeader .right-box .content .btn:hover {
  background-color: #2e313d;
  color: white;
}

#contactTopHeader {
  position: relative;
  height: 90%;
  overflow: hidden;
}
#contactTopHeader .left-img, #topHeader .right-box {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 100%;
}
#contactTopHeader .left-img {
  position: relative;
  background-image: url(../img/top-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
#contactTopHeader .left-img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.05);
  content: '';
}

#contactTopHeader .right-box .content {
  position: relative;
  /* margin-top: 6vh; */
  /* margin-right: 10%; */
  color: #2e313d;
  z-index: 2;
}

#contactTopHeader .right-box .content .top img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 2.5%;
}

#contactTopHeader .right-box .content .top h3 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.5em;
  font-weight: bold;
}

#contactTopHeader .right-box .content .top h3:after {
  position: absolute;
  bottom: -6px;
  right: 0;
  height: 2px;
  width: 100%;
  background-color: #2e313d;
  content: '';
}

.text-section {
  /* padding: 15vh 0; */
  text-align: center;
  color: #0f2841;
}

.text-section .images {
  text-align: right;
  font-size: 1.5em;
  line-height: 2.1;
  max-width: 1300px;
  padding: 0 2.5%;
  margin: 0 auto;
  margin-bottom: 5vh;
}

.text-section .images .sections div {
  font-size: 1.3em;
  margin-right: 85px;
}

.text-section .images img {
  position: absolute;
}

.text-section p b {
  font-weight: 400;
}
.text-section .btn-course {
  background-color: #001e16;
  color: white;
  margin-left: 20px;
}
.text-section .btn-course:hover {
  border-color: #001e16;
  color: #001e16;
  background-color: white;
}
.text-section .btn-contact {
  border-color: #000c1d;
  color: #000c1d;
}
.text-section .btn-contact:hover {
  background-color: #000c1d;
  color: white;
}

.courses-section {
  padding-bottom: 8vh;
}
.courses-section .inner {
  max-width: 1300px;
  width: 95%;
  margin: 0 auto;
  text-align: center;
}
.courses-section .course {
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-align: right;
  margin: 2%;
  padding: 2% 3%;
  width: 46%;
  min-width: 250px;
  height: 40vh;
  color: white;
  background-position: center right;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.courses-section .course h4 {
  font-size: 4em;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 0.9;
}
.courses-section .course .btn {
  position: absolute;
  bottom: 6%;
  color: white;
  border-color: white;
}
.courses-section .course .btn:hover {
  color: #001e16;
  background-color: white;
}

.contact-section {
  padding: 10vh;
  background-image: url(../img/bottom-bg.jpg);
  background-repeat: no-repeat;
  background-position: center left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.contact-section .inner {
  width: 45%;
}

.contact-section .call h2 {
  display: block;
  width: 100%;
  margin-top: 5vh;
  margin-bottom: 2vh;
  color: #E6D759;
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 1px;
}

.contact-section h2 {
  display: block;
  width: 100%;
  margin-bottom: 4vh;
  color: #E6D759;
  font-size: 4.3em;
  font-weight: bold;
  letter-spacing: 1px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(220, 220, 220);
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(220, 220, 220);
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(220, 220, 220);
}
.contact-section form {
  text-align: left;
}
.contact-section form .field {
  display: block;
  width: 100%;
  font-family: inherit;
  text-align: right;
  padding: 13px 15px;
  font-size: 1.4em;
  background-color: #202228;
  margin-bottom: 2vh;
  border: 1px solid transparent;
  color: white;
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: .4s all ease-in-out;
  -moz-transition: .4s all ease-in-out;
  transition: .4s all ease-in-out;
}
.contact-section form .field:focus {
  border-color: rgba(255, 255, 255, .7);
}
.contact-section form textarea {
  height: 150px;
}
.contact-section form .msg-box {
  display: none;
  margin-bottom: 2vh;
  font-size: 1.7em;
}
.contact-section form .msg-box.success {
  color: white;
}
.contact-section form .msg-box.error {
  color: red;
}
.contact-section form input[type="submit"] {
  font-family: inherit;
  text-align: center;
  font-size: 1.3em;
  padding: 13px 40px;
  background-color: #e1d14e;
  color: #060604;
  border: none;
  outline: none;
  border-radius: 5px;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  -webkit-transition: .3s all ease-in-out;
  -moz-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}
.contact-section form input[type="submit"]:hover {
  opacity: .75;
}
.contact-section form input[type="submit"]:active {
  opacity: 1;
}

.tel-section {
  background-color: #191919;
  padding: 7vh 0;
  text-align: center;
}
.tel-section span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #d5b47e;
  font-weight: bold;
  font-size: 2em;
  margin-left: 15px;
}
.tel-section span:after {
  position: absolute;
  bottom: -5px;
  right: 0;
  height: 3px;
  width: 100%;
  background-color: #d5b47e;
  content: '';
}
.tel-section a {
  display: inline-block;
  vertical-align: top;
  color: #f5a623;
  font-weight: bold;
  font-size: 3.2em;
}

footer {
  position: relative;
  padding: 2vh 5% 2vh 5%;
  text-align: left;
}
footer span {
  position: absolute;
  right: 5%;
  top: 60px;
  color: #242e83;
  font-size: 1.3em;
}
footer img {
  width: 200px;
}


@media only screen and (max-width: 950px) {
  .btn {
    font-size: .9em;
    padding: 10px 0;
    width: 170px
  }

  #topHeader .right-box .content .btn {
    margin-right: 0;
  }

  #topHeader {
    position: relative;
    height: auto;
    direction: ltr;
  }
  #topHeader .left-img, #topHeader .right-box {
    display: block;
    width: 100%;
    height: auto;
    direction: rtl;
  }
  #topHeader .left-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 35vh;
    min-height: 180px;
    background-position: center top;
  }
  #topHeader .right-box {
    margin-top: 35vh;
  }
  #topHeader .right-box:after {
    right: -20%;
    top: -50px;
    height: 100px;
    width: 140%;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  #topHeader .right-box .content {
    margin-top: 1vh;
    margin-right: 0;
    text-align: center;
    padding-bottom: 120px;
  }
  #topHeader .right-box .content .top {
    margin-bottom: 20px;
  }
  #topHeader .right-box .content .top img {
    position: absolute;
    right: 50%;
    bottom: 20px;
    margin-right: -80px;
    width: 160px;
  }
  #topHeader .right-box .content .top h3 {
    display: none;
  }
  #topHeader .right-box .content h2 {
    position: absolute;
    text-align: right;
    top: -35vh;
    padding-right: 10px;
    /* left: 75%; */
    font-size: 40px;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #e6d759;
    /* -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
  }
  #topHeader .right-box .content h1 {
    font-size: 6vw;
    margin-bottom: 6vh;
  }

  #contactTopHeader {
    position: relative;
    height: auto;
    direction: ltr;
  }
  #contactTopHeader .left-img, #topHeader .right-box {
    display: block;
    width: 100%;
    height: auto;
    direction: rtl;
  }
  #contactTopHeader .left-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 35vh;
    min-height: 180px;
    background-position: center top;
  }

  #contactTopHeader .right-box:after {
    right: -20%;
    top: -50px;
    height: 100px;
    width: 140%;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  #contactTopHeader .right-box .content {
    margin-right: 0;
    text-align: center;
    padding-bottom: 80px;
  }

  #contactTopHeader .right-box .content .top img {
    position: absolute;
    right: 50%;
    margin-right: -80px;
    width: 160px;
  }
  #contactTopHeader .right-box .content .top h3 {
    display: none;
  }
  #contactTopHeader .right-box .content h2 {
    position: absolute;
    text-align: right;
    top: -22vh;
    padding-right: 10px;
    /* left: 75%; */
    font-size: 40px;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #e6d759;
    /* -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
  }
  #contactTopHeader .right-box .content h1 {
    font-size: 6vw;
    margin-bottom: 6vh;
  }

  .text-section .images .sections div {
    font-size: .7em;
    padding-top: 25px;
  }

  .text-section p {
    font-size: 1.4em;
    line-height: 1.5;
    margin-bottom: 5vh;
  }
  .text-section .btn-course {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3vh;
  }
  .text-section .btn-contact {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .courses-section {
    padding-bottom: 8vh;
  }
  .courses-section .course {
    display: block;
    margin: 2.5% auto;
    padding: 2% 3%;
    width: 95%;
    max-width: 400px;
    height: 40vh;
  }
  .courses-section .course h4 {
    font-size: 2.6em;
    line-height: 0.9;
  }
  .courses-section .course .btn {
    right: 3%;
    bottom: 6%;
  }

  .contact-section {
    padding: 8vh;
    margin-top: -7vh;
    background-position: left top;
  }
  .contact-section .inner {
    width: 100%;
  }

  .contact-section .call h2 {
    margin-top: 2vh;
    margin-bottom: 1vh;
    font-size: 1.5em;
    text-align: center;
  }

  .contact-section h2 {
    margin-bottom: 4vh;
    font-size: 1.8em;
    text-align: center;
  }
  .contact-section form {
    text-align: center;
  }
  .contact-section form .field {
    padding: 9px 12px;
    font-size: 1em;
  }
  .contact-section form textarea {
    height: 120px;
  }
  .contact-section form input[type="submit"] {
    font-size: 1em;
    padding: 9px 0;
    width: 100%;
  }

  .tel-section {
    padding: 5vh 0;
  }
  .tel-section span {
    margin-bottom: 20px;
    font-size: 1.4em;
  }
  .tel-section a {
    font-size: 2em;
  }

  footer span {
    top: 50px;
  }
  footer img {
    width: 170px;
  }
}
